ul.bxslider li{text-align:center}
ul.bxslider li img {display:inline-block; vertical-align:top}

.picturtopdet:hover .bx-prev {opacity:1;}
.picturtopdet .bx-prev {opacity:0;}
.picturtopdet:hover .bx-next {opacity:1;}
.picturtopdet .bx-next {opacity:0;}

.erormessage {color:#FF0000 !important;}
.profilelink{color: #2D2D2D; font-family: 'gotham_htflight'; font-size: 25px; font-weight: lighter; line-height: 25px; margin: 0 0 15px;  padding: 0 0 10px; float:right}
.rsponceimage {   float: left;  padding: 3px; margin:3px; border:1px solid #CCCCCC; height:75px; overflow:hidden;}
.viewmorimage{color: #2D2D2D; font-family: 'gotham_htflight'; font-size: 18px; font-weight: lighter; line-height: 25px; float:left;}
.widthh4{width:180px;}
.viewclear:nth-child(2n+1){clear:left;}
.wallpaperwidth{width:275px;}
.buttondisableclass{background:#666666;}
.newwidth{width:492px; float:left; position:relative;}
.myerrmsgfancy{padding:10px; font-size:18px; color:#006633 !important;}
.SubscMessage{color:#006633; font-size:14px; padding:5px; display:none;}

.wallpaers{}
.wallpaers .box{float:left; text-align:center; margin:0 7px 9px 0;}
.wallpaers .box:nth-child(4n){margin-right:0px;}
.wallpaers .box .image{border:1px solid #dadada; padding:3px; margin:0 0 10px 0;}
.wallpaers .box .image a{background:#000; display:block; position:relative;}
.wallpaers .box .image a:hover img{opacity:0.6; background:#000;}
.wallpaers .box .image a i{position:absolute; left:50%; top:60%; font-size:25px; color:#fff; z-index:22; font-weight:normal; margin-left:-7px; margin-top:-7px; opacity:0; transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s;}
.wallpaers .box .image a:hover i{opacity:1; top:50%;}

.wallpaers .box:nth-child(4n+1){clear: left;}

.vidplayicn{position:absolute; left:50%; top:50%; margin-left:-29px; margin-top:-29px;}
.wallpaers .box .image a:hover .vidplayicn img{background:inherit;}
.wallpaers .box h4{color: #242629;font-size: 15px; font-weight: normal; line-height: 15px;}

.ambedlinks textarea{width:287px; height:80px;}
.comettextarea{border: 2px solid #C2CCD4; border-radius: 5px; color: #C2CCD4; float: left; font-size: 15px; height: 60px; margin: 0 0 0 10px; text-indent: 18px; width: 88%;}
.replaycommnetdiv{padding-left:70px; display:none;}
.smallwidth {width:85%;}
.textcontent{font-size:14px; line-height:20px; padding:10px;}
.userinfor a{color: #F5D110;    display: inline-block;    font-family: 'gotham_htfmedium';    font-size: 14px;    line-height: 20px;}
.userinfor a:hover{color:#FFFFFF;}
.simplepmessage{color: #2D2D2D; float: left; font-family: 'gotham_htfbook'; font-size: 14px; font-weight: normal; line-height: 20px;}
.fontsizeh2{font-size:24px !important;}

.upladfile,
.postbutton button{background:#ff9a00; color:#fff; font-size:14px; line-height:34px; padding:0 25px; text-transform:uppercase; display:inline-block; border-radius:20px; margin:0 0 0 8px; position:relative; border:none;}
.upladfile input[type="file"]{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:0;
	cursor:pointer;
}
.upladfile:hover,
.postbutton button{background:#05a9b2; color:#fff;}
.imagelistfor {
margin-left:146px;
margin-top:15px; margin-bottom:15px;
}
form[id*="CommentForm_"]{
	overflow:hidden;
}
.postbutton {
	padding-top:12px;
	clear:both;
}
.successcommentmessage {
    color: #FF9A00;
    overflow: hidden;
    padding-bottom: 12px;
    padding-left: 10px;
}
.editlinkceleb{font-size:15px; color:#B2B2B2;}


.carousel .image{transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s; position:relative;}
.carousel .image img{transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s;}
.carousel .image:hover{background:#000;}
.carousel .image:hover img{opacity:0.6;}
.carousel .image i{position:absolute; left:50%; top:60%; font-size:25px; color:#fff; z-index:22; font-weight:normal; margin-left:-7px; margin-top:-7px; opacity:0; transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -ms-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s;}
.carousel .image:hover i{opacity:1; top:50%;}

.captchaimg{float:left; margin-top:10px;}
.wid495 a img{ width:495px !important;}
.left h1 a img{display:inline-block; vertical-align:baseline;}

@media only screen and (max-width:767px) {
	.wid495 a img{ width:auto !important;}
}
@media only screen and (max-width: 479px) {
	.wid495 a img{ width:100% !important;}
}

.newrrsclass {float: left;
    font-weight: bold;
    line-height: 26px;
    list-style: none outside none;
    position: relative;
	color:#5A5A5A;
	font-size:14px;
    }
	
